{ inputs, config, lib, pkgs, ... }:
{
  environment.systemPackages = with pkgs;
  [
  	neovim
  	vimPlugins.LazyVim
  	vimPlugins.lazygit-nvim
	  wl-clipboard
	  xclip
  ];

  home-manager.sharedModules = [
    ./home.nix
  ];


#  programs.neovim = {
#   enable = true;
#};
}
